/*
 FileManager.strings
 DrCleaner2

 Created by jim_ye on 03/07/2017.
 Copyright © 2017 trendmicro. All rights reserved.
 */

// welcome
"welcome.title.filemanager" = "Disk Map";
"welcome.description.filemanager" = "Manage all files in your disk by a visual map.";
"welcome.button.scan" = "Select folder";
"welcome.scanning" = "Scanning for files...";

"removebutton.title" = "Remove";
"prceedbutton.title" = "Proceed";

"folderinfo.created" = "Created: %@";
"folderinfo.size" = "Size: %@";
"folderinfo.modified" = "Modified: %@";
"folderinfo.lastopened" = "Last Opened: %@";

"emptyfolder.empty" = "This folder is empty.";
"emptyfolder.restricted" = "This folder is restricted.";

"treepieview.segment.others" = "Other";

"deletealert.information" = "If you click \"Yes\", files will be deleted instantly and unrecoverable";
"deletealert.message" = "Are you sure you want to delete the selected items instantly?";

"deletealert.no" = "No";
"deletealert.yes" = "Yes";

"selectalert.message" = "\"%@\" is requied by MacOS and should not been removed.";
"selectalert.ok" = "OK";

"resetalert.message" = "Do you want to reset current scan results and start over?";
"resetalert.information" = "If you click \"Yes\", current scan results won't be saved and you will need to run a new scan.";

"filemanagerremove.multiple.sublabel" = "items have been moved to trash";
"filemanagerremove.single.sublabel" = "item has been moved to trash";
"filemanagerdelete.multiple.sublabel" = "items have been deleted instantly";
"filemanagerdelete.single.sublabel" = "item has been deleted instantly";

"undelete.single" = "%@ item was not removed due to the limited authority. You can manually remove it.";
"undelete.multiple" = "%@ items were not removed due to the limited authority. You can manually remove them.";

"cleaning.filemanager.title" = "Cleaning files...";
